Affected packages

Packages affected by cmake upgrade from 3.24.2-1.fc36 to 3.25.1-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
moby-engine build 1 24 days ago
mariadb build 1 a month ago
ceph build 1 a month ago
pocl build 1 a month ago
wine-mono build 1 a month ago
grub-customizer build 1 a month ago
openjpeg build 1 a month ago
cvc4 build 1 a month ago
ruby build 1 a month ago
libresample build 1 a month ago
libcouchbase build 1 a month ago
avogadro2-libs build 1 a month ago
dyninst build 1 a month ago
binaryen build 1 a month ago
koffice-kivio build 1 a month ago
gazebo build 1 a month ago
mate-user-admin build 1 a month ago
libsbml build 1 a month ago
supercollider build 1 a month ago
libzypp build 1 a month ago
bcc build 1 a month ago
rubygems build 1 a month ago
lv2-fabla build 1 a month ago
dwgrep build 1 a month ago
daggy build 1 a month ago
folly build 1 a month ago
qcad build 2 a month ago
fawkes build 2 a month ago
tellico build 2 a month ago
kmplayer build 2 a month ago
rust-rust_hawktracer_sys build 3 a month ago
heaptrack build 3 a month ago
deepin-draw build 3 a month ago
thrift build 3 a month ago
qtl866 build 3 a month ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by cmake upgrade from 3.24.2-1.fc36 to 3.25.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.